body
{
background-color:#000; 
font-family: BalanceRegularRoman,arial, sans-serif;
margin:0; padding:0;
font-size:12px; 
color:#363636;
 }
/*Links*/
a { color:#3384B8;
  text-decoration:none;
   outline:none;
    font-weight:bold;
	font-family:BalanceLightRoman,Arial, Helvetica, sans-serif;
	 }
a:hover { color:#3384B8;  text-decoration:underline }

#div_for_nav_tracker a {
color: #737373;
text-decoration:none;
font-weight:bold;
 

}

#div_for_nav_tracker a:hover {
color: #737373;
text-decoration: underline;
}
h7 {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color:#000000;
	font-family:BalanceLightRoman,Arial, Helvetica, sans-serif;
	/* font-family: "BalanceRegularRoman",  Verdana, Arial, Helvetica, sans-serif;*/
}
.search-textbox
{
width:140px;background:url(../i/images/menu-bg.png);border:1px solid #ccc;color:#FFFFFF;font-size:12px
}
.search-box
{
clear:both;text-align:right;float:right;padding-top:5px;
}
.print{}
.inPrint{display:none; }

img{border:none}

.fLeft{float:left}
.fRight{float:right}
.clear{clear:both}
.postAb{position:absolute; margin-top: 5px;}
/*Top Navigation*/
.subHeaderBg{background: url(../images/sub_header.jpg) no-repeat top center; height: 129px;min-width: 955px}

.topNaviContainer{margin-left:300px;padding-bottom:10px;margin-right:10px }

.DDmenuSubTitle { color:#FFF; font-weight:bold;  padding:15px 15px 0; font-size:11px;line-height:13px }
.DDmenuSubTitle a { color:#FFF; font-weight:bold;  text-decoration: none; font-size:11px; }

.DDmenuContent { color:#b7b7b7; font-size:11px; padding:5px 0 5px 15px; line-height:14px }
.DDmenuContent a { color:#b7b7b7; font-size:11px; text-decoration:none }

.DDmenuContentSub { color:#1C1C1C; font-size:11px; padding:5px 0px; line-height:14px; font-weight:normal; text-transform:none }
.DDmenuContentSub a { color:#1084FD; font-size:11px; text-decoration:none; font-weight:normal; text-transform:none}

.DDmenuArrow { background:url(../images/arrow_dropdown.gif) no-repeat left 5px; padding-left:10px }

.DDmargin { margin-bottom:5px }

.DDmenuViewAll { color:#64880A; font-size:10px; font-weight:bold; background:url(../images/arrow_red_dropdown.gif) no-repeat left 20px; padding:15px 10px 0 }
.DDmenuViewAll a { color:#64880A }

.awardList{ color:#1C1C1C; font-size:11px; padding:5px 15px 0; line-height:14px;background:url(../images/arrow_grey.gif) no-repeat 10px left; padding-left:5px; margin:0 15px }
.awardList a{ color:#1084FD; font-size:11px;  text-decoration:none }

.ListTitle{ color:#1C1C1C; font-size:11px; padding:5px 15px 0; line-height:14px;background:url(../images/arrow_grey.gif) no-repeat 10px left; padding-left:5px; margin:0 15px; font-weight:bold }
.ListTitle a{ color:#1084FD; font-size:11px;  text-decoration:none }

.topRedBar { background: #C50007; font-size: 10px; color: #FFF; font-weight: bold;padding: 0 10px 2px; width: 250px; margin-top: 30px; text-align:center}
.topRedBar a { color: #FFF; font-weight: bold; text-decoration:none; font-size: 10px }

.topNavi{ background-color:#7D5345; color:#F9EFE5; font-size:10px; width:275px; padding: 5px 5px 5px 5px; margin-top:25px; text-align:center }
.topNavi a:link, .topNavi a:visited{ color:#F9EFE5; font-size:10px; text-align:left; text-decoration:none }
.topNavi a:hover{ color:#F9EFE5; font-size:10px; text-align:left; text-decoration:underline }

.bottomTabBar {  position:absolute; width: 100%; margin-top: 400px; z-index: 10 }

.ddContentBg1,.ddContentBg2,.ddContentBg3 { height: 141px; display: none; position: absolute; z-index:10; background-color:#000;  }
.ddContentBg1 {  width:685px; }
.ddContentBg2 {  width:840px; }
.ddContentBg3 {  width:704px; }

.menuCountryList{list-style:none; margin:0; padding:0}
.menuCountryList li { background:url(../images/dot_red.gif) no-repeat left 7px; padding-left:15px; font-size:11px}
.menuCountryList li a{color:#b7b7b7}

.bottomTab{ margin-top:31px; position: absolute; height: 399px; width: 356px; display: none }
.separator{background:url(../images/dropdown_separator.gif) no-repeat left 50%; width:2px; height:100%; margin:0 0 0 15px}

.tabContentTop{ background: url(../images/tab_slideup_top.png) no-repeat top center; height: 26px; padding-right:15px; padding-top:5px; }

.tabContentBg{ background: url(../images/bg_slideup_repeat.gif) repeat-y top center; height: 373px; width: 356px; }

.tabTitle { font-weight: bold; color: #7D9E00; font-size: 15px; }
.tabTitle a{ color: #7D9E00; font-size: 15px; }
.tabTitle a:hover{ text-decoration:none }

.textMore{color: #64880D; font-size: 11px}
.textMore:hover{color: #64880D; font-size: 11px}

.closeTab{cursor:pointer}

/**/
.brandList{list-style:none; margin:0; padding:0; width:882px;}
.brandList li{float:left; margin-right:8px; margin-bottom:5px}

/*Breadcrumb*/
.breadcrumbText { color: #737373; font-size: 8pt; font-weight: bold; padding: 10px 0 5px 7px; }
.breadcrumbText a { color: #737373; font-weight: bold; font-size: 8pt; }
.breadcrumbText a:hover { color:#737373; font-size:8pt; text-decoration: underline }

.mainTitle {font-size:18px; color:#111111; line-height:1.3em;}
.tablePrint{width:955px}
.contentPrint{padding-top:10px; padding-right:20px; width:530px}

/*Award tabs*/
.viewedTabs{float:left; width:auto; padding: 5px 18px 5px 12px; background: url(../images/tab_off.gif) no-repeat; cursor:pointer; margin: 0px 0px 0px 0px; color: #515151; font-weight: bold; font-size:11px;margin-bottom:5px;}
.viewedTabsSelected {float:left; width:auto;  padding: 5px 18px 5px 12px; background: url(../images/tab_on.gif) no-repeat;  cursor:pointer; margin: 0px 0px 0px 0px; color: #FFFFFF; font-weight: bold; font-size:11px;margin-bottom:5px; }
.viewedList{border:solid 0px #D0C1B2; padding:0px; }
.propBorderBottom { border-bottom: 1px solid #D0C1B2; margin-top: 15px; margin-bottom:15px; }
.viewedTabsNone {float:left; width:auto; border-left:solid 1px #CCC; border-right:solid 1px #D0C1B2; border-top:solid 1px #D0C1B2; padding: 5px 5px 5px 5px; background:#A6A6A6;  margin: 0px 0px 0px 0px; color: #FFFFFF; font-weight: bold; font-size:11px; }


.countryList{ list-style:none; width:200px; margin:0; padding:0}
.countryList li { background:url(../images/dot_red.gif) no-repeat left 7px; padding-left:15px;  font-weight:bold}
.countryList li a{color:#454545;}

.borderTopGrey { border-top:solid 2px #EDEDED; }

/*Footer*/

.footer{
color:#454545;
font-size:11px;
padding:10px 0px10px 0px;
}
.footer a:link,.footer a:visited {
color:#454545;
font-size:11px;
font-weight:normal;
text-decoration:none;
}
.footer a:hover {
color:#454545;
font-size:11px;
font-weight:normal;
text-decoration:underline;
}


/* for table's formatting */
.rowTitle { font-weight: bold; background: #5da7b4;color:#ffffff; }
.subrowTitleGrey { font-weight: bold; background: #E9E8E8;color:#666666; }
.subrowTitle { font-weight: bold; background: #f4f4f4;color:#666666; }
.alternateRowGrey { background: #F1F1F1; }
.alternateRowLightBrown { background: #ddebed; }
.altRow{ background-color: #e4e4e4; }
.tableBorder { border: solid 1px #bedde3; }
.tableTitle { background-color:#3b8390; color: #FFFFFF; font-weight: bold;}
table{line-height:13pt;text-align:left;}
.tableBorderRight{ border-right: solid 1px #bedde3; }

.borderTop {border-top:#cccccc 1px solid}
.padBottom10 { padding-bottom:10px}
.padTop10{ padding-top:10px}


.search-div
{
	width:100%;
	clear:both;
	padding-top:8px;
}

.search-inputTxt
{
	
	background:url(../i/images/menu-bg.png);
	border:0px;
	color:#FFFFFF;
	font-size:9px;
	height:14px;
	width:110px;
	vertical-align:middle;
	padding-top:4px;
}